html, body{
    @apply bg-bgColor text-white font-font1
}

.wrapper {
    max-width: 1280px;
    width: 100%;
    margin-inline: auto;
}
  
.shiny-effect-btn {
    transition: all 1s ease;
    overflow: hidden;
    position: relative;
    text-transform: capitalize;
    box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
    &::before {
      content: "";
      position: absolute;
      left: -100%;
      top: 0;
      width: 100%;
      height: 100%;
      background: linear-gradient(90deg, transparent, rgba(255, 255, 255, .9), transparent);
      transition: all linear .5s;
    }
    &:hover {
      &::before {
        left: 100%;
      }
    }
  }
  
  .shiny-effect-btn-2 {
    user-select: none;
    cursor: pointer;
    position: relative;
    isolation: isolate;
    overflow: hidden;
    &:hover::before {
      left: auto;
      right: 0;
      width: 100%;
    }
    &::before {
      content: "";
      position: absolute;
      left: 0;
      right: auto;
      top: 0;
      height: 100%;
      width: 0;
      background-color: #fff;
      opacity: 0.1;
      z-index: -1;
      transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    }
  }